{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "64442e91-7734-430b-bc99-08ab477e6430",
            "type": "STRING",
            "value": "Check that the signature contained in the SecuredMessage is calculated over the right fields by cryptographically verifying the signature."
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "64442e91-7734-430b-bc99-08ab477e6430",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/0b1ec607-c4bc-4ac5-a8e8-7c7bce9cd787",
                "/Documents/ts_103097v010201p.xhtml/85b0a8d0-308b-43b2-b2b3-3dc2768ee188"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "64442e91-7734-430b-bc99-08ab477e6430",
            "type": "STRING",
            "value": "11. Check signature"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "64442e91-7734-430b-bc99-08ab477e6430",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "64442e91-7734-430b-bc99-08ab477e6430"
}